object Form1: TForm1
  Left = 328
  Height = 400
  Top = 133
  Width = 500
  Caption = 'Form1'
  Constraints.MaxHeight = 400
  Constraints.MaxWidth = 500
  Constraints.MinHeight = 400
  Constraints.MinWidth = 500
  OnActivate = FormActivate
  OnKeyUp = FormKeyUp
  LCLVersion = '2.0.0.4'
  object Timer1: TTimer
    Interval = 50
    OnTimer = Timer1Timer
    left = 16
  end
  object Timer2: TTimer
    Interval = 500
    OnTimer = Timer2Timer
    left = 48
  end
  object Timer3: TTimer
    Interval = 5000
    OnTimer = Timer3Timer
    left = 80
  end
  object Timer4: TTimer
    OnTimer = Timer4Timer
    left = 112
  end
end
